prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libform
Description: form library (p.o. ncurses)
Version: 5.6.0.1
Requires: 
Libs: -L${libdir} -lncurses -lform
Cflags: -I${includedir}
